Git@OSC 项目推荐 —— cnBeta 第三方客户端

oschina
 oschina
发布于 2015年06月03日
收藏 83

前两周我们推荐了 Git@OSC 上两个网站的客户端,分别是 cnblogs 客户端v2ex 客户端。这些都是热心网友为网站开发的第三方客户端,做得非常不错,经过推荐后 Fork 和 Star 都过百。

今天再推荐一个第三方客户端 —— cnbeta 的 Android 客户端项目。

项目地址:http://git.oschina.net/ywwxhz/cnBeta-reader

要求:

  • Android Studio 1.2

  • gradle 2.4

  • Android SDK v22

  • Android Build Tool 22.0.1

  • Android Support v22.0.0

界面截图:

screenshotscreenshot

screenshotscreenshot

screenshotscreenshot

screenshotscreenshot

screenshot

Git@OSC 严肃、完全免费的代码托管平台,同时支持 Git 和 SVN,你值得信赖。

项目地址:http://git.oschina.net/ywwxhz/cnBeta-reader

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Git@OSC 项目推荐 —— cnBeta 第三方客户端
加载中

最新评论(17

stevenliu
stevenliu
怎么没build一份啊 我想装上呢
兰若寺
兰若寺
赞。。
QLi
QLi

引用来自“QLi”的评论

支持的版本能写写么

引用来自“远望无限”的评论

支持Android 4.0以上的设备,但推荐在4.3以上的版本运行。

引用来自“QLi”的评论

哦,谢谢,最好在文档写一写,要不感觉缺点什么

引用来自“远望无限”的评论

我已经在项目的说明文件中写了。估计写的不够显眼,小编没有发现。
哦,刚又看了下readme文件确实有4+,汗
远望无限
远望无限

引用来自“QLi”的评论

支持的版本能写写么

引用来自“远望无限”的评论

支持Android 4.0以上的设备,但推荐在4.3以上的版本运行。

引用来自“QLi”的评论

哦,谢谢,最好在文档写一写,要不感觉缺点什么
我已经在项目的说明文件中写了。估计写的不够显眼,小编没有发现。
QLi
QLi

引用来自“QLi”的评论

支持的版本能写写么

引用来自“远望无限”的评论

支持Android 4.0以上的设备,但推荐在4.3以上的版本运行。
哦,谢谢,最好在文档写一写,要不感觉缺点什么
远望无限
远望无限

引用来自“QLi”的评论

支持的版本能写写么
支持Android 4.0以上的设备,但推荐在4.3以上的版本运行。
远望无限
远望无限

引用来自“OMOM”的评论

状态栏不是沉浸式的吧
Android 4.4 以上都是透明状态栏。
QLi
QLi
支持的版本能写写么
O
OMOM
状态栏不是沉浸式的吧
红薯
红薯

引用来自“零度C”的评论

支持,貌似比官方版更人性化~ 开源了的话,大家都可以贡献了~
已经开源了!
返回顶部
顶部